// Base Class Definition
// -------------------------

.#{$nwf-css-prefix} {
    display: inline-block;
    font: normal normal normal #{$nwf-font-size-base}/#{$nwf-line-height-base} #{$nwf-font-family}; // shortening font declaration
    font-size: inherit; // can't have font-size inherit on line above, so need to override
    text-rendering: auto; // optimizelegibility throws things off #1094
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  